
.login-section{
  margin-top: 135px;
  & h1{
    font: 35px ALSSchlangesansBold,sans-serif;
    margin-bottom: 22px;
  }
  & input{
    width: 100%;
    padding: 14px 30px;
    border: 1px solid lightgrey;
    margin-bottom: 20px;
    border-radius: 5px;
  }
  .input-group-addon {
    height: 52px;
    background: white;
    position: absolute;
    right: 1px;
    border: none;
    margin-top: 1px;
  }
}
.forgot-pass{
  margin-top: 13px;
  & a{
    color: $darkgreen;
  }
}